Error during Pleks upgrade: ERROR while trying to add group 'psaadm'

Created:

2016-11-16 13:15:15 UTC

Modified:

2017-08-16 17:01:14 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Error during Pleks upgrade: ERROR while trying to add group 'psaadm'

Applicable to:

  • Plesk 11.x for Linux
  • Plesk 12.0 for Linux

Symptoms

ERROR while trying to add group 'psaadm'
Check the error reason(see log file: /tmp/plesk_11.0.9_installation.log), fix and try again

ERROR while trying to add group 'apache'
Check the error reason(see log file: /tmp/plesk_11.0.9_installation.log), fix and try again

# ls /etc/login.defs`
ls: cannot access /etc/login.defs: No such file or directory

Cause

Missing /etc/login.defs file.

Resolution

  1. Find and download an appropriate shadow-utils rpm package for your Linux distributive, for example, shadow-utils-4.0.17-20.el5.rpm and run rpm -Uhv shadow-utils-4.0.17-20.el5.rpm

  2. Re-run Plesk autoinstaller .

Have more questions? Submit a request
Please sign in to leave a comment.